Section: app-devel

Depends: linux-pam

Depends (build): cmake, cmocka, doxygen

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.1.3-2 (amd64/stable)

Also: 1.1.3-2 (ppc64el/stable)

Depends: glibc, python-3

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6
  • libdl.2

python-3 3.10.0-1 (amd64/stable)

  • libpython3.10.1.0

1.1.3-2 (loongson3/stable)

Depends: glibc, python-3

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.1
  • libc.6
  • libdl.2
  • libpthread.0

python-3 3.10.0-1 (loongson3/stable)

  • libpython3.10.1.0